QCAT - User Story #1055

Authentication against new wocat website
14 Sep 2016 11:08 - Sebastian Manger

Status: Closed Start date: 14 Sep 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

User Story

As a software developer
| need to update the authentication backend
S0 we can connect to the new wocat website

Details

Detailed specifications need to be worked out with sinnwerkstatt.

Subtasks:

Feature # 1056: Make new authentication backend configurable

Closed

History

#1 - 14 Sep 2016 11:15 - Sebastian Manger
- Target version set to QCAT Backlog

#2 - 13 Dec 2016 19:00 - Kurt Gerber

- Status changed from New to Closed
